Bug 869048 - [abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:b1dcf20762be79fdbe65da364e4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-22 17:17 EDT by MediaBusiness
Modified: 2015-03-03 18:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:06:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (21.11 KB, text/plain)
2012-10-22 17:17 EDT, MediaBusiness
no flags Details
File: build_ids (8.61 KB, text/plain)
2012-10-22 17:17 EDT, MediaBusiness
no flags Details
File: maps (59.17 KB, text/plain)
2012-10-22 17:18 EDT, MediaBusiness
no flags Details
File: backtrace (81.91 KB, text/plain)
2012-10-22 17:18 EDT, MediaBusiness
no flags Details

  None (edit)
Description MediaBusiness 2012-10-22 17:17:49 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nautilus -n
comment:        Replace image
executable:     /usr/bin/nautilus
kernel:         3.4.11-1.fc16.i686.PAE
pid:            2040
pwd:            /home/andrea
time:           lun 22 ott 2012 22:59:41 CEST
uid:            1000
username:       andrea
var_log_messages: Oct 22 22:59:42 bw8 abrt[17751]: Saved core dump of pid 2040 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-10-22-22:59:41-2040 (148193280 bytes)

backtrace:      Text file, 83876 bytes
build_ids:      Text file, 8815 bytes
dso_list:       Text file, 21615 bytes
maps:           Text file, 60592 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=bw8
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f738ff3c368325068a74016a0000000d-1350891304.313355-1915149464
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-Z4286r
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=andrea
:
:MAIL=/var/spool/mail/andrea
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/andrea/.local/bin:/home/andrea/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/andrea
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1813
:LANG=it_IT.utf8
:GDM_LANG=it_IT.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/andrea
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=andrea
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-zSt15F2CJM,guid=2b95d4ae51c36799871a2f5b00000075
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/andrea
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-andrea-EcB7FE/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1817,unix/unix:/tmp/.ICE-unix/1817
:GPG_AGENT_INFO=/tmp/keyring-Z4286r/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-Z4286r/ssh
:DESKTOP_AUTOSTART_ID=107ec5542ddb7d35e4135089130462750000000018170010

smolt_data:
:
:
:Generale
:=================================
:UUID: 0ceaa5a4-77f6-4987-be9e-2952611ac873
:OS: Fedora release 16 (Verne)
:Run level predefinito: Unknown
:Linguaggio: it_IT.utf8
:Piattaforma: i686
:BogoMIPS: 5332.66
:Venditore CPU: GenuineIntel
:Modello CPU: Intel(R) Core(TM)2 Duo CPU     E6750  @ 2.66GHz
:CPU Stepping: 11
:Famiglia della CPU: 6
:Numero modello CPU: 15
:Numero di CPU: 2
:Velocità CPU: 2670
:Memoria di sistema: 3221
:Swap di sistema: 3999
:Venditore: To Be Filled By O.E.M.
:Sistema: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form factor: Desktop
:Kernel: 3.4.11-1.fc16.i686.PAE
:SELinux abilitato: 0
:Politica di SELinux: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(4318:914:0:0) pci, nouveau, VIDEO, G73 [GeForce 7600 GS]
:(6523:9064:6217:9064) pci, pata_jmicron, STORAGE, JMB368 IDE controller
:(32902:11808:6217:11808) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11809:6217:11809) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(4358:12548:4358:12548) pci, ehci_hcd, USB, USB 2.0
:(32902:14896:6217:14896) pci, i801_smbus, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:14880:6217:14880) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 4 port SATA IDE Controller #1
:(32902:14872:6217:14872) pci, None, PCI/ISA, 82801JIB (ICH10) LPC Interface Controller
:(32902:14886:6217:14886) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 2 port SATA IDE Controller #2
:(32902:9294:6217:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14901:6217:14901) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(32902:14900:6217:14900) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(32902:14905:6217:14905) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14902:6217:14902) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(32902:14906:6217:14906) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14908:6217:14908) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:(4401:28979:65535:65535) pci, saa7134, MULTIMEDIA, SAA7131/SAA7133/SAA7135 Video Broadcast Decoder
:(32902:14916:6217:14916) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 3
:(32902:14918:6217:14918) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 4
:(32902:14912:6217:14912) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:14914:6217:14914) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Port 2
:(32902:14910:6217:2184) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:14903:6217:14903) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14904:6217:14904) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(32902:14922:6217:14922) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 6
:(4332:33128:6217:33128) pci, r8169, ETHERNET, Motherboard (one of many)
:(4358:12356:6217:12356) pci, firewire_ohci, FIREWIRE, VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 106447440 47049273 41642041 27041792 26385559 26385559
:/dev/sda2 /boot ext4 1024 1024 495844 410120 384520 128016 127787 127787
:/dev/sda1 WITHHELD fuseblk 4096 4096 12799780 9137605 9137605 36615956 36568281 36568281
:

xsession_errors:
:Initializing nautilus-sound-converter extension
:Initializing nautilus-image-converter extension
:Initializing nautilus-open-terminal extension
:(nautilus:2040): NA-core-DEBUG: na_settings_register_type
:(nautilus:2040): NA-core-DEBUG: na_settings_class_init: klass=0xa323e08
:(nautilus:2040): NA-core-DEBUG: na_settings_instance_init: instance=0xa269980 (NASettings), klass=0xa323e08
:(nautilus:2040): NA-core-DEBUG: na_settings_new: reading mandatory configuration
:(nautilus:2040): NA-core-DEBUG: na_core_utils_dir_list_perms: dir=/home/andrea/.config/nautilus-actions, message=na_settings_new, out=d-wxr-xr-T. 2 andrea andrea 4096 19 ott 21.31 /home/andrea/.config/nautilus-actions
:(nautilus:2040): NA-core-DEBUG: na_core_utils_dir_list_perms: dir=/home/andrea/.config/nautilus-actions, message=na_settings_new, err=
:(nautilus:2040): NA-core-DEBUG: na_settings_new: reading user configuration
:(nautilus:2040): NA-core-DEBUG: na_boxed_register_type
:(nautilus:2040): NA-core-DEBUG: na_boxed_class_init: klass=0xa3306a0
:(nautilus:2040): NA-core-DEBUG: na_boxed_instance_init: instance=0xa266880 (NABoxed), klass=0xa3306a0
:Initializing nautilus-search-tool extension
:Initializing nautilus-gdu extension
:nautilus: malloc.c:2949: __libc_malloc: Assertion `!victim || ((((mchunkptr)((char*)(victim) - 2*(sizeof(size_t)))))->size & 0x2) || ar_ptr == (((((mchunkptr)((char*)(victim) - 2*(sizeof(size_t)))))->size & 0x4) ? ((heap_info *)((unsigned long)(((mchunkptr)((char*)(victim) - 2*(sizeof(size_t))))) & ~((2 * (512 * 1024))-1)))->ar_ptr : &main_arena)' failed.
Comment 1 MediaBusiness 2012-10-22 17:17:55 EDT
Created attachment 631742 [details]
File: dso_list
Comment 2 MediaBusiness 2012-10-22 17:17:58 EDT
Created attachment 631743 [details]
File: build_ids
Comment 3 MediaBusiness 2012-10-22 17:18:01 EDT
Created attachment 631744 [details]
File: maps
Comment 4 MediaBusiness 2012-10-22 17:18:04 EDT
Created attachment 631745 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 14:07:37 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 18:06:38 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.